html, body {
  margin: 0;
}

ul {
  position: fixed;
  top: 2%;
  right: 2%;
  width: 100%;
  list-style-type: none;
  font-size: 1.5rem;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: transparent;
}

li {
  float: right;
}

li a {
  display: block;
  color: #A72E10;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #b28b29;
}

.background_video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

p {
  display: flex;
  justify-content: center;
  color: white;
  font-size: 3rem;
  margin-top: -2%;
}

.break {
  flex-basis: 100%;
  height: 0;
}

.punchline {
  display: flex;
  justify-content: center;
  margin-top: -15%;
  color: white;
  font-size: 2rem;
}

main {
  display: block;
}

.title {
  color: white;
  position: relative;
  text-align: center;
  justify-content: center;
  margin-top: 5%;
  font-size: 5rem;
}

.logo {
  display: flex;
  justify-content: center;
}

.img {
  height: auto;
  width: 70%;
  margin-top: -15%;
}

/*
Design für Tabelle
*/

table.blackfist {
  background-color: #555555;
  font-size: 2rem;
  margin-top: 25%;
  margin-left: 25%;
  margin-right: auto;
  width: 50%;
  height: 50%;
  text-align: center;
  border-collapse: collapse;
  box-shadow: rgba(255, 255, 255, 0.25) 0px 22px 70px 4px;
}
table.blackfist td, table.blackfist th {
  border: 0px solid #555555;
  padding: 10px 10px;
}
table.blackfist tbody td {
  font-size: 25px;
  font-weight: bold;
  color: #FFFFFF;
}
table.blackfist tr:nth-child(even) {
  background: #A72E10;
}
table.blackfist thead {
  background: #B28B29;
  background: -moz-linear-gradient(top, #c5a85e 0%, #b9963e 66%, #B28B29 100%);
  background: -webkit-linear-gradient(top, #c5a85e 0%, #b9963e 66%, #B28B29 100%);
  background: linear-gradient(to bottom, #c5a85e 0%, #b9963e 66%, #B28B29 100%);
  border-bottom: 0px solid #B28B29;
}
table.blackfist thead th {
  font-size: 30px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 0px solid #B28B29;
}
table.blackfist thead th:first-child {
  border-left: none;
}

table.blackfist tfoot td {
  font-size: 9px;
}
table.blackfist tfoot .links {
  text-align: right;
}
table.blackfist tfoot .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #398AA4;
  padding: 2px 8px;
  border-radius: 5px;
}

/*
Configurationen für Schriftarten
*/

.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-thin {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.lato-thin-italic {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.lato-light-italic {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.lato-regular-italic {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.lato-bold-italic {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.lato-black-italic {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.merriweather {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

/*
Breakpoint Smartphone
*/

@media only screen and (max-width: 600px) {
  .title {
    margin-top: 5%;
  }

  li a {
    background-color: #b28b29;
    border-radius: 10px;
  }

  .punchline {
    display: block;
    margin-left: 7%;
    margin-right: auto;
    font-size: 1.7rem;
  }

  p {
    font-size: 2.5rem;
    margin-top: -7%;
    margin-left: 8%;
    margin-right: auto;
  }

  nav {
    display: none;
  }
}